#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Feb 29 05:42:47 WIB 2024
maven-metadata-cdh.rcs.releases.repo.xml.lastUpdated=1709160167971
maven-metadata-maven2-glassfish-repository.dev.java.net.xml.lastUpdated=1613845614014
maven-metadata-apache.snapshots.https.xml.error=
maven-metadata-maven2-repository.atlassian.xml.lastUpdated=1613845612892
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1613845613439
maven-metadata-maven2-glassfish-repository.dev.java.net.xml.error=
maven-metadata-apache.snapshots.https.xml.lastUpdated=1613845612676
maven-metadata-central.xml.lastUpdated=1613845613061
